<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" href="favicon.png" />
	<title>Titre | titre</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="fonts/shablagoo">
	<link rel="stylesheet" href="fonts/Amaranth">
	<link rel="stylesheet" href="fonts/Bangers">
	<link rel="stylesheet" href="fonts/Kanit">
	<link rel="stylesheet" href="fonts/Lobster">

</head>

<body>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			        BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="container-fluid">
	<div class="row">
	<div class="container">
	  <a class="navbar-brand" href="accueil.html">AtlanticWorld</a>
  		<ul class="nav navbar-nav">
  			<li><a href="accueil.html">Accueil</a></li>
  			<li><a href="rejoindre.html">Nous rejoindre</a></li>
  			<li><a href="#">Boutique</a></li>
  			<li><a href="#">Recrutement</a></li>
  			<li><a href="partenaires.html">Partenaires</a></li>
  			<li><a href="staff.html">Staff</a></li>
  			<li><a href="contact.html">Contact</a></li>
  		</ul>
  		</div>
	</div>
</div>
			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			      FIN BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           DEBUT
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="banniere_rejoindre">

	<img class="ipserv" src="img/ipimg.png">
	<img class="fond_rejoindre" src="img/rejoindre.jpg">
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			        FIN DU DEBUT
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           IP
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="bloc_infos">

	<h3 class="IP">Nous rejoindre: IP > <span>178.33.153.34:25567</span></h3>
	<h3 class="futurip">Bientôt nouvelle IP en lettre...</h3>
	<input class="bouton_rejoindre" type="button" value="Bouton...">

</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN IP
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			          ACTUS
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="actus">
	
	<h4 class="titreactu">Fêtez Noël avant l'heure sur AtlanticWorld !</h4>
	<p class="textactu">De nombreuses surprises vous attendent, alors n'hésitez pas à venir les découvrir avec vos amis afin de <br>vous amusez un maximum pour les fêtes !Vous pourrez aussi assistez au spectacle de Noël ainsi que <br>fêtez le jour de l'an avec l'équipe de nos serveurs qui essayeront d'être un maximum présent<br> pour organiser cette fin d'année!<br><br><font color="red">Article du 17-12-16 #Fondateur.</font></p>
	<img class="actuimg" src="img/actu1.jpg">

</div>


			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN ACTUS
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="footer">
	<section class="reseaux">
		<img class="fb" src="img/facebook.png">
		<img class="twt" src="img/twitter.png">
		<img class="ytb" src="img/youtube.png">
	</section>

	<p class="copy">Copyright © AtlanticWorld 2017 </p>
	<p class="copy2">En aucun cas nous sommes affilié à Mojang.</p>

	<h4 class="copy3">- Design par AlexM - </h4>
	<p class="copy4">AtlanticWorld - Network de serveurs français.</p>
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->